Issue 29238 - CommandLineTools contains obsolete reference to XMLParserFactory which has been moved to a new package.
CommandLineTools contains obsolete reference to XMLParserFactory which has be...
Status: CLOSED FIXED
Product: General
Classification: Code
Component: scripting
OOo 1.0.0
All All
: P3 trivial (vote)
: OOo 2.0
Assigned To: noel.power
issues@framework
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-16 11:44 UTC by sprhodes
Modified: 2005-08-10 14:16 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description sprhodes 2004-05-16 11:44:59 UTC
According to the commit message
for XMLParserFactory
(http://framework.openoffice.org/source/browse/framework/scripting/java/com/sun/star/script/framework/container/XMLParserFactory.java)
it was moved from com/sun/star/script/framework/browse into
com/sun/star/script/framework/container on 4/19/2004.


However, the current version of CommandLineTools
(http://framework.openoffice.org/source/browse/framework/scripting/java/org/openoffice/idesupport/CommandLineTools.java?rev=1.7&content-type=text/vnd.viewcvs-markup)
still references the com/sun/star/script/framework/browse package for
XMLParseFactory.
Comment 1 noel.power 2004-05-17 12:42:26 UTC
started
Comment 2 noel.power 2004-05-17 12:42:52 UTC
changed references
Comment 3 stephan.wunderlich 2004-05-18 12:10:03 UTC
Revision: 1.7.6.1, has changed imports => verified
Comment 4 Mathias_Bauer 2005-03-31 15:37:07 UTC
Only a closed issue is a good issue. :-)
Comment 5 thorsten.ziehm 2005-08-10 14:11:44 UTC
This task is integrated in a build for OOo2.0 but the 'target milestone' isn't
set. To get a better overview about all integrated tasks, I change the field
target milestone to 'OOo2.0'. 
Comment 6 thorsten.ziehm 2005-08-10 14:16:41 UTC
This issue is integrated into a build for OOo2.0, but the 'target milestone'
isn't set. To have a better overview about all fixed and integrated tasks in
OOo2.0, I set the field 'target milestone' to OOo2.0.